//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class PA_DATA_TempModel extends TempModel {
    public String DateTime;
    public String Value;
    public String EQ_NAME;
    public String UNIT;

    public PA_DATA_TempModel() {
    }

    public String getDateTime() {
        return this.DateTime;
    }

    public void setDateTime(String dateTime) {
        this.DateTime = dateTime;
    }

    public String getValue() {
        return this.Value;
    }

    public void setValue(String value) {
        this.Value = value;
    }

    public String getEQ_NAME() {
        return this.EQ_NAME;
    }

    public void setEQ_NAME(String eQ_NAME) {
        this.EQ_NAME = eQ_NAME;
    }

    public String getUNIT() {
        return this.UNIT;
    }

    public void setUNIT(String uNIT) {
        this.UNIT = uNIT;
    }
}
